
// BMPtoBGMAP.h : PROJECT_NAME アプリケーションのメイン ヘッダー ファイルです
//

#pragma once

#ifndef __AFXWIN_H__
	#error "PCH に対してこのファイルをインクルードする前に 'pch.h' をインクルードしてください"
#endif

#include "resource.h"		// メイン シンボル


// CBMPtoBGMAPApp:
// このクラスの実装については、BMPtoBGMAP.cpp を参照してください
//

class CBMPtoBGMAPApp : public CWinApp
{
public:
	CBMPtoBGMAPApp();

// オーバーライド
public:
	virtual BOOL InitInstance();

// 実装

	DECLARE_MESSAGE_MAP()
};

extern CBMPtoBGMAPApp theApp;
